application:
  manifest:
  - {config: null, enabled: true, modules: cmlc.loadm, name: cmii-admin-data, tag: 4.1.0}
  - {config: null, enabled: true, modules: loadm, name: cmii-admin-gateway, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-admin-user, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-open-gateway, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-airspace, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-alarm, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-brain, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-cloud-live, tag: 4.1.0}
  - config:
      pvc:
        cache: {accessMode: ReadWriteMany, path: /cmii/cache, size: 15Gi}
      resources: {limits: null, requests: null}
    enabled: true
    modules: cmlc
    name: cmii-uav-data-post-process
    tag: 4.1.0
  - {config: null, enabled: true, modules: null, name: cmii-uav-developer, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-device, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-gateway, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-industrial-portfolio,
    tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-kpi-monitor, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-logger, tag: 4.1.0}
  - config:
      pvc:
        cache: {accessMode: ReadWriteMany, path: /cmii/cache, size: 15Gi}
      resources: {limits: null, requests: null}
    enabled: true
    modules: null
    name: cmii-uav-material-warehouse
    tag: 4.1.0
  - {config: null, enabled: true, modules: null, name: cmii-uav-mission, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-mqtthandler, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-notice, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-oauth, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-process, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-surveillance, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-user, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-waypoint, tag: 4.1.0}
  - config:
      pvc:
        cache: {accessMode: ReadWriteMany, path: /cmii/cache, size: 15Gi}
      resources: {limits: null, requests: null}
    enabled: true
    modules: null
    name: cmii-uav-cms
    tag: 4.1.0
  - {config: null, enabled: true, modules: null, name: cmii-uav-gis-server, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-suav-supervision, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-emergency, tag: 4.1.0}
  - {config: null, enabled: true, modules: null, name: cmii-uav-autowaypoint, tag: 4.1.0}
  type: backend
autoscaling: {enabled: null}
enabled: null
env: {custJavaOpts: null, nacosRegistry: null}
global:
  affinity: null
  appServiceType: {backend: null, frontend: null}
  domain: null
  image: {pullPolicy: null, repository: null, tag: null}
  ingress: null
  middlewareService: null
  nodeAffinityPreset: {key: null, type: null, values: null}
  pvc: {storageClass: null}
podAnnotations: {}
podSecurityContext: {}
replicaCount: 2
securityContext: {}
serviceAccount: {annotations: null, create: null, name: null}
